PowerKaraoke

Bienvenido a PowerKaraoke

Gracias por escoger PowerKaraoke. Por favor seleccione un tema de la lista.

Inicio Rapido

Preparando canciones de Karaoke

Creando temas CD+G

Importando MIDI Karaoke

Removiendo voces

Para mas informacion por favor visite nuestra pagina web www.powerkaraoke.com.

Copyright © 2002 PAW.

Todos los derechos reservados.

Ultima actualizacion: 11/20/2002.


Untitled Document

PowerKaraoke Inicio Rapido

Gracias por escoger PowerKaraoke como su herramienta de creacion de CD+G. Este documento le ayudara para crear su primer tema CD+G en unos cuantos sencillos pasos.

1. Seleccionando una banda sonora (Selecting a soundtrack)

La primera cosa que necesitas hacer si deseas crear un tena CD+G es seleccionar la banda sonora para tu cancion, Puedes usar cualquier archivo WAV o MP3 conforme a las especificaciones de Audio CD.

Para seleccionar una banda sonora da click al boton Load soundtrack ( [image]) en la barra de herramientas o selecciona el comando Open soundtrack del menu File. Una ventana de dialogo Standard de Windows aparecera permitiendote seleccionar el archivo de tu eleccion . Despues de seleccionar el archivo conteniendo la banda sonora , da click al boton Open.

Si es la primera vez que usas esta banda sonora PowerKaraoke lo escaneara. El proceso de escaneo puede tomar varios segundos dependiendo de la velocidad de tu computadora.

Despues de que la banda sonora es cargada se desplegara en el panel de la banda sonora en el lado izquierdo de la pantalla. Las dos barras representan los canales estereo de la banda sonora. Tu puedes escuchar la banda sonora usando los controles de la cinta de la barra de herramientas ( [image]). Tambien puedes desplegar informacion basica de la cinta en la ventana de informacion de la banda sonora usando el boton Soundtrack info window ( [image]).

Si quieres cambiar la banda sonora , simplemente usa el comando Load soundtrack de nuevo. Para prevenier errores PowerKaraoke preguntara si tu realmente quieres cambiar la banda sonora.

Si te gustaria suprimir las voces de una banda sonora , puedes usar. Para aprender como usar Power Vocal remover lee la seccion Removing vocals.

2. Introduciendo Letras (Entering the lyrics)

El segundo paso es proveer las letras para tu cancion, Si ya tienes listas las letras de la cancion con la que estas trabajando en un archivo de texto, por favor lee la seccion Importing the lyrics. De otra manera continua leyendo

a) Tecleando en el editor de letras (Typing in the lyrics)

Para teclear las letras necesitas activar el editor de letras. Para hacerlo simplemente da un clic sobre este. Cuando el editor se activa el cursor (la barra vertical amarilla) parpadea.

Ahora todo lo que tienes que hacer es teclear las palabras, Como en cualquier editor de texto tu puedes usar las flechas para mover el cursor de posicion.

PowerKaraoke da la oportunidad de escuchar la banda sonora cuando estas introduciendo la letra. Simplemente usa los l botones de control de la cinta o los keyboard shortcuts.

La ventana de vista previa muestra como las letras que tu teclees luciran en la cancion CD+G. Si sientes que la actualizacion automatica de la vista previa reduce la velocidad de tu computadora, puedes desactivarla limpiando la casilla (check box) Update automaticaly. Puedes tambien esconder la vista previa usando el boton Show Preview de la barra de herramientas ( [image]) o el comando Show CD+G Preview en el menu View.

Si estas usando caracteres internacionales en tu cancion, puedes cambiar la fuente usada en el editor de letras. Para hacerlo seleccione el comando Preferences del menu Toolbox y modifica la configuracion de Lyrics editor font.

Despues de que hayas terminado de introducir tus letras , puedes proceder a la seccion Synchronizing.

b) Importando las Letras (Importing the lyrics)

PowerKaraoke permite importar las letras desde un archivo de texto. Para hacerlo da click en el boton Import Lyrics ( [image]) o selecciona el comando Import lyrics from a text file del menu File. Estaras preparado para seleccionar el archivo. Las letras apareceran en el editor de letras entonces tu podras modificarlas despues de importarlas.

3. Sincronizacion (Synchronizing)

Ahora necesitas sincronizar las letras a la musica Esto puedes ser logrado en una manera muy simple. Para empezar a sincronizar presiona la tecla F5, da click en el boton Synchronize entire song ( [image]) o selecciona el comando Synchronize entire song del menu Synchronization. La reproducción iniciara, La barra de herramientas Synchronize aparecera y la primera palabra de la cancion sera resaltada.

Para sincronizar la cancion todo lo que necesitas hacer es presionar la barra espaciadora cuando la palabra deba ser cantada. Entonces la siguiente palabra sera resaltada y asi sucesivamente hasta que alcances el final de la cancion. Si comotes un error puedes regresar utilizando la tecla Backspace -- la zona resaltada se movera hacia atras.

Despues de finalizar la sincronizacion puedes escuchar los resultados y ver que tan bien lo hiciste. Para hacerlo simplemente usa los controles de reproducción asegurando la opcion Highlight lyrics during playback ( [image]) este activada. Ahora durante la reproduccion. Ahora durante la reproduccion tu podras ver la palabra actualmente cantada.

Si te gustaria modificar la sincronizacion sin iniciar todo de nuevo, por favor lee la seccion Modifying synchronization.

4. Crear una cancion CD+G (Create a CD+G track)

Ahora estas listo para crear tu primer cancion CD+G. Para hacer esto presiona F2, da click en el boton Create CD+G file ( [image]) o selecciona Create CD+G file del menu Master. La ventana de dialogo Create CD+G File aparecera permitiendote ajustar varias configuraciones antes de escribir el archivo.

Si quieres grabar esta cancion a un CD, necesitas seleccionar BIN como tipo de archivo de salida. Seleccionando CDG como tipo de salida te permitira ver los resultados en Power CD+G.

Tu puedes seleccionar la fuente que sera usada para la cancion, alineacion de texto horizontal y vertical, definir el color para el texto y el barrido, activar efectos de texto y seleccionar el maximo numero de lineas por pantalla.

Tu puedes tambien seleccionar el modo de desplegar el texto. Seleccionando Page by page resultara en el desplegado standard de pagina por pagina. Overwrite desactivara el borrado de pantalla y las nuevas palabras se sobrescribiran sobre las palabras ya cantadas. Y el modo Scrolled generara un largo flujo de texto que se movera hacia arriba manteniendo las lineas resaltadas siempre en la mitad de la pantalla.

Si te gustaria agregar una imagen al inicio o al final de la cancion, selecciona la casilla (check box) apropiada y utiliza el boton Settings correspondiente para seleccionar el archivo de imagen. Mas informacion sobre desplegar imagenes consulta la seccion Displaying pictures.

Despues de que has ajustado selecciona el boton OK. Si la opcion Open in Power CD+G Player when done ha sido seleccionada, la cancion CD+G creada sera reproducida inmediatamente despues de que este terminada.

5. Visualizando el tema CD+G en Power CD+G Player (Viewing the CD+G track in Power CD+G Player)

Power CD+G Player puede ser usado para reproducir los temas que has creado con PowerKaraoke o leer los temas de cualquier CD CD+G a el disco duro. Este corre automaticamente despues de que CD+G es creado en PowerKaraoke.

La interfase del usuario es muy simple. Las funciones de la cinta pueden ser usadas para detener, resumir, y reiniciar la reproduccion.

Si das click en el boton Full Screen ( [image]) Power CD+G Player usara la pantalla completa para desplegar las graficas del CD+G. Presiona cualquier tecla para regresar al modo de ventana.

6. Graba tu Trabajo para futuras ediciones (Save your work for future editing)

Si decides cambiar cualquier cosa en tu cancion, puedes grabarla y regresar despues. PowerKaraoke almacena la informacion en archivos PKD (PowerKaraoke Document). Estos archivos contienen las letras y la sincronizacion, pero no contienen la banda sonora. Entonces si quieres reeditar la cancion asegurate de conservar el archivo de la banda sonora.

7. Usa Funciones Avanzadas para Afinar tu Cancion (Use advanced features to fine-tune your song)

PowerKaraoke ofrece un amplio rango de herramientas para hacer tus CD+Gs unicos y profesionales. Incluso mas posibilidades estan disponibles con PowerKaraoke Plus. Por favor consulta el sistema de ayuda en linea del sistema para aprender mas sobre esto


Untitled Document

Ventana de controles de PowerKaraoke

La ventana principal de PowerKaraoke esta dividida en muchos componentes. En la parte superior esta la barra de herramientas con los botones de los comandos mas comunes. Abajo a la izquierda esta el panel de la banda sonora (soundtrack) y a la derecha – el panel de las letras de la cancion. El panel de la banda sonora despliega la forma de onda (waveform) de una cancion actual y las etiquetas conteniendo las letras sincronizadas. El panel de las letras despliega el texto de la cancion, permite editar y dar acceso a los controles de las funciones CD+G. El panel de las letras tambien contiene su propia barra de herramientas.


Untitled Document

Preparando canciones Karaoke

Las canciones de karaoke consisten en 2 elementos: una banda sonora (soundtrack) y letras. PowerKaraoke permite manejar ambas en una manera conveniente.

Trabajando con bandas sonoras (soundtracks)

Editando letras

Sincronizacion

Sincronizacion avanzada

Probando la sincronizacion


Untitled Document

Trabajando con bandas sonoras ( soundtracks )

La banda sonora o soundtrack es una musica de fondo que sonara cuando toques tu disco CD+G . Puede ser una grabacion instrumental , una cancion con las voces removidas o una cancion MIDI convertida al formato apropiado. Actualmente PowerKaraoke permite utilizar los siguientes formatos de archivos : WAV (Microsoft Windows soundfiles) y MP3 (constant bitrate only). Para seleccionar la banda sonora que tu quieres usar, selecciona el boton Load Soundtrack o el comando Load Soundtrack del menu File. Si es la primera vez que utilizas la banda sonora especificada, PowerKaraoke escaneara el contenido para incrementar el desempeño.

Despues de que la banda sonora esta cargada, PowerKaraoke desplegara su forma de onda ( waveform ) en el panel de la banda sonora. La pantalla puede cambiar de escala (por default es 1000 muestras por pixel) y cada barra horizontal representa la amplitud (loudness) de un paquete de muestras. Para archivos estereo, el panel de la banda sonora contendra 2 canales (formas de onda separadas ), y solo uno para archivos mono.

Tu puedes escuchar la banda sonora actual, para hacerlo utiliza los comandos del menu Play o los botones Play, Stop, y Pause de la barra de herramientas. Cuando la banda sonora es reproducida , el cursor (la linea horizontal amarilla) se mueve a lo largo de la pantalla. Tu puedes cambiar la posición de la reproducción dando click en la forma de onda o en la barra de shortcut (localizada a la izquierda del panel de la banda sonora ) que representa el archivo entero.

La barra de short cut tambien te permite cambiar el area visible de la banda sonora (simplemente da click en el lugar que tu quieres ver y el area visible sera centrada alrededor de ese punto). Existen dos maneras de cambiar el zoom – tu puedes arrastrar los limites visibles del area en la barra de shortcut o puedes usar la ventana de informacion de la banda sonora. Para llamar la ventana de informacion de la banda sonora da clic en el boton Soundtrack info window de la barra de herramientas. Entonces puedes cambiar el zoom usando las flechas de desplegado o tecleando el numero deseado en el cuadro de edicion.


Untitled Document

Editado Letras

Hay muchas maneras de proveer letras a PowerKaraoke. Tu puedes teclear las letras en el panel, importarlas de un archivo de texto o desde un archivo de MIDI Karaoke (KAR). Nota que es imposible importar las letras desde una cancion CD+G (dentro de la cancion CD+G las letras son representadas como imagenes y por lo tanto no pueden ser extraidas).

Si quieres introducir las letras de una cancion desde el teclado, simplemente activa el panel de letras y empieza a teclear. Si quieres escuchar la cancion mientras tu estas tecleando, utiliza los comandos de reproduccion o los botones como se describe en la sesion de Soundrack (banda sonora).

Si tienes las letras en un archivo de texto, tu puedes importarlas a PowerKaraoke usando el boton Import Lyrics o el comando Import lyrics from a text file desde el menu File. Todo lo que tienes que hacer es seleccionar el archivo y su contenido sera desplegado en el panel de letras. Despues de importar el archivo puedes modificar las letras como si tu las hubieras tecleado.

Otra posibilidad es usar las letras y la sincronizacion desde un archivo MIDI Karaoke (KAR). Para importar las letras da click en el boton Import MIDI lyrics o selecciona el comando Import lyrics from MIDI Karaoke file desde el menu File. Las letras se mostraran en el panel de las letras. Nota que la sincronizacion del archivo KAR se conserva – esto significa que despues de importar el texto ya esta sincronizado.

Tu puedes encontrar mas informacion sobre el uso de los archivos MIDI en la seccion Como crear un tema CD+G desde un archivo MIDI Karaoke (KAR) .


Untitled Document

Sincronizacion

El paso mas importante en el proceso de la creacion de canciones de karaoke es la sincronizacion de las letras con la musica. Para permitir al cantante cantar las palabras, estas necesitan ser resaltadas al momento que deben ser cantadas.

Para sincronizar las palabras que tu has tecleado o importado usa los comandos del menu Synchronize o los botones del grupo de sincronizacion de la barra de herramientas.

El primer paso usualmente sera sincronizar la cancion entera – para hacer esto selecciona el boton Synchronize entire song o el comando del menu. PowerKaraoke introducira el modo de sincronizacion y la barra de herramientas de sincronizacion aparecera. Las letras se iran coloreando para visualizar el estado actual de sincronizacion– el color cafe marca la parte de las letras que ya han sido sincronizadas, el color blanco resalta la palabra que sera sincronizada a continuacion , y el color gris es aplicado a las palabras que no han sido sincronizadas todavia.

Para sincronizar la palabra resaltada tienes que presionar la barra espaciadora o seleccionar el boton Set de la barra de herramientas al momento en que la cancion debe ser cantada. La palabra actualmente resaltada sera marcada como sincronizada y la siguiente palabra sera resaltada. Tu puedes detener y reiniciar la reproducción usando los controles standard de reproduccion (Play, Pause y Stop), y si cometes alguna equivocacion tu puedes presionar la tecla Backspace o seleccionar el boton Back de la barra de herramientas – la ultima palabra sincronizada no sera marcada. Tu puedes mover tambien 10 segundos hacia atras presionando la tecla del simbolo menos ( - ) o seleccionando el boton Rewind de la barra de herramientas – toda la informacion de sincronizacion de los ultimos 10 segundos sera borrada.

Si cometes un error o por alguna otra razon no terminas la sincronizacion de la cancion en un solo paso, no temas. Tu puedes continuar la sincronizacion desde el lugar donde te detuviste seleccionando el boton Continue synchronization o el comando del menu. Si quieres volver a realizar la sincronizacion desde cierto punto, coloca el cursor alli y selecciona el boton Synchronize from cursor de la barra de herramientas o el comando del menu. Nota que toda la información de la sincronizacion despues de la palabra seleccionada sera borrada. Una posibilidad mas es reintentar sincronizar una linea completa. Para hacer esto coloca el cursor en la linea que quieres volver a sincronizar y selecciona el boton Synchronize current line de la barra de herramientas o el comando del menu. Toda la información de sincronizacion de la linea seleccionada sera borrada, pero todo el resto de la cancion permanecera sin cambios.


Untitled Document

Sincronizacion avanzada

La informacion de la sincronizacion es visualizada en el panel de la banda sonora. Cada una de las palabras sincronizadas es desplegada como una etiqueta con una posición de inicio y final. La palabra es resaltada si el cursor de reproducción esta dentro de la etiqueta.

Usualmente la palabra termina cuando la siguiente palabra empieza. Esto puede ser observado en el panel de la banda sonora – no hay espacios entre las palabras. Algunas veces la cancion contiene intermedios instrumentales o largas pausas que pueden afectar la sincronizacion– la palabra sera barrida por un periodo muy largo de tiempo. En estos casos PowerKaraoke te permite indicar el fin de la palabra presionando la tecla Control o seleccionando el boton Silence de la barra de herramientas de sincronizacion. Cuando la siguiente palabra inicie, simplemente presiona la barra espaciadora.

Hay tambien otra manera de realizar el ajuste fino de la sincronizacion y mover las etiquetas de las palabras. Cuando tu mueves el cursor sobre el panel de la banda sonora con las etiquetas de las palabras el cursor cambia cuando esta sobre el inicio o el fin de la etiqueta. Para ajustar la localizacion de la etiqueta simplemente arrastrala. Esto tambien es posible para mover ambos el inicio y el final de la etiqueta al mismo tiempo– para hacer esto tu necesitas mantener presionada la tecla SHIFT cuando muevas el cursor.

Si quieres mover todas las etiquetas en la cancion (esto puede ser util si quieres que las palabras aparezcan un poco antes de que deban ser cantadas o si te gustaria eliminar el retraso introducido durante la sincronizacion), selecciona el comando Shift labels del menu Edit. Entonces introduce el cambio de tiempo deseado (en milisegundos) en la venta de dialogo y selecciona OK. Si introduces un numero negativo las etiquetas son cambiadas hacia atras y si introduces un numero positivo – hacia delante.

Si quieres dividir una palabra en silabas y sincronizarlas por separado, simplemente teclea – ( guion) en el lugar de la separacion. Si tu ya has sincronizado tu cancion , necesitas re-sincronizar la linea que has modificado. Si por alguna razon tu necesitas que el símbolo de guion (-) aparezca en tu cancion , tu debes seleccionar un separador de silabas diferente usando la ventana de dialogo CD+G settings .

Hay un simbolo especial mas – Espacio. Si quieres que el espacio aparezca en tu cancion , pero no quieres separar las palabras, simplemente sutituyelo con el simbolo ‘_’ (subrayado). Este es tratado como cualquier otro símbolo pero es substituido con espacio en la cancion CD+G. Tu puedes cambiar el símbolo predefinido de Espacio por otro en la ventana de dialogo CD+G settings.

Si quieres insertar lineas en blanco en tu cancion , necesitas colocar un simbolo Espacio (‘_’, subrayado) como unico simbolo la linea.


Untitled Document

Probando la sincronizacion

Para probar los resultados de la sincronizacion tu necesitas asegurarte que la opcion Highlight lyrics during playback esta seleccionada (esto significa presionar el boton Highlight during playback en la barra de herramientas del panel de las letras de la cancion ) y reproducir el archivo. Cuando el archivo esta reproduciendose, las letras que deben ser cantadas son resaltadas. Nota que las palabras son resaltadas letra por letra , de esta manera el cantante puede ver que tan rapido la palabra debe ser cantada. Durante la reproducción tu puedes mover el cursor y la reproduccion reiniciara desde la palabra seleccionada.


Using Power CD+G Player

Como usar Power CD+G Player

Power CD+G Player es un software reproductor de archivos CD+G. Puede reproducir archivos .BIN (imágenes de CD+G) y archivos CDG. La banda sonora de un archivo .CDG es un archivo WAV, MP3, o WMA que tiene el mismo nombre del archivo.CDG.

Usar Power CD+G Player es muy sencillo – use el boton Open para cargar el archivo (tu puedes tambien especificar el nombre del archivo para cargar como un argumento cuando inicies el programa) y entonces usa los botones Play, Pause, y Stop para controlar la reproduccion.

La ventana de Power CD+G Player es completamente escalable – simplemente cambia el tamaño y la pantalla se escalara en la misma proporcion. Tu puedes tambien llamar el modo de pantalla completa dando click en el boton Full screen. Para salir del modo de pantalla completa, presione cualquier tecla o da click en el boton del mouse.

Para salir de CD+G player, usa el boton Exit.


Untitled Document

Creando temas CD+G

Una vez que tu cancion esta sincronizada tu puedes crear un tema ( track ) CD+G .

Escribiendo archivos CD+G

Afinando temas CD+G y usando funciones CD+G


Untitled Document

Escribiendo archivos CD+G

Para escribir un tema CD+G necesitas seleccionar el boton Create CD+G file de la barra de herramientas o el comando Create CD+G File del menu Master. En la ventana de dialogo necesitas especificar el nombre y el tipo de archivo que quieres crear. Puedes seleccionar el archivo BIN que es un tema de imagen CD+G listo para ser grabado en un CD, o un archivo CDG que puede ser usado en un software de CD+G player. Te seran dadas algunas opciones basicas de configuracion que afectarian la manera en que las letras seran presentadas.

Pre-configuracion (Preset)

Puedes grabar un conjunto actualizado de opciones y usarlo despues para diferentes canciones utilizando el boton Save. Para llamar la preconfiguracion seleccionalo del listado. Para borrar una preconfiguracion existente usa el boton Delete.

Fuente (Font)

Este conjunto especifica cual fuente sera usada para las letras y que tan grande seran. Si tu estas comercializando tus archivos PKD asegurate de usar fuentes que estan instaladas en la computadora de destino.

Efecto de Texto (Text Effects)

Selecciona los efectos de texto que quieres aplicar. Tu tienes la opcion de Outline (puedes seleccionar el tamaño del contorno), Shadow y Heavy shadow. El color del efecto de texto puede ser configurado en la ventana de dialogoColors.

Nota: Activar los efectos de texto disminuye la velocidad de aparicion del texto en la pantalla. Para canciones de un ritmo mas rapido es recomendable desactivar los efectos de texto.

Alineacion Vertical (Vertical alignment)

Permite cambiar la ubicacion de las lineas de texto. Puedes seleccionar Center, Top, o Bottom el cual colocara el texto en la parte apropiada de la pantalla, o selecciona Space evenly, la cual asegurara que la primera linea estara en la parte superior , la ultima linea en la parte inferior y el resto de las lineas intermedias estaran a espacios iguales entre la superior y la inferior.

Alineacion Horizontal (Horizontal alignment)

Esta configuracion controla la manera en que las lineas individuales de texto estan colocadas puedes escoger de Center, Left, and Right.

Lineas por Pantalla (Lines per screen)

Permite especificar el maximo numero de lineas para ser mostradas. Nota que si el tamaño de la fuente es demasiado grande, el numero de lineas especificado puede ser menor.

Barrido de Palabras (Sweep words)

No selecciones esta opcion si tu quieres resaltar la palabra completa al mismo tiempo, en lugar de colorearla gradualmente al momento de ser cantada.

Separador de Silabas (Syllable separator)

Permite seleccionar el caracter que separa las silabas en el texto de la cancion. Por default el separador de silabas es un guion medio (-).

Espacio (Hard space)

Esta opcion permite cambiar el caracter de default que sera desplegado en pantalla como un espacio, pero no separa la palabra (e.g. hard_space sera tratado como una misma palabra ). Por default el caracter de hard space es un guion bajo (_).

Colores (Colors)

Permite cambiar el color del fondo, de los bordes y del texto. Simplemente selecciona el color apropiado de la lista o utiliza el boton More para seleccionar el color deseado.

Modo de Desplegado (Display mode)

Tu puedes seleccionar tambien el modo de desplegar el texto en la pantalla. Seleccionar Page by page resultara en el desplegado standard de pagina por pagina . Overwrite desactivara el borrado de la pantalla y las nuevas palabras se sobre escribiran sobre las que ya fueron cantadas. Y el modo Scrolled generara un largo flujo de texto que se ira moviendo hacia arriba con las lineas resaltadas siempre en la parte central de la pantalla.

Imágenes (Pictures)

Este grupo de opciones permite seleccionar las graficas ( slides, dibujos, fotos, etc ) que apareceran antes de la cancion y despues de la cancion. Por default estas graficas estan desactivadas. Seleccionando Insert silence to accommodate the picture asegurara que la grafica del titulo no interferira con el flujo de la cancion (esta opcion funciona unicamente para archivos BIN ).

Abrir en Power CD+G Player Cuando este Terminado

(Open in Power CD+G Player when done)

Si esta opcion esta seleccionada el archivo abrira automaticamente en Power CD+G Player para asegurar que funciona correctamente.

Despues de que ajustes todas las configuraciones , solo da click en el boton OK . Nota que la creación de un archivo BIN toma significativamente mas tiempo y el archivo creado es mucho mas grande que el archivo CDG generado por las misma configuración.


Untitled Document

Afinando un tema CD+G

PowerKaraoke te da el completo control sobre la cancion CD+G que tu creaste. Tu puedes cambiar las propiedades del texto, colores, y desplegar imagenes donde sea en la cancion. Estas opciones extras estan disponibles por lo que son llamadas funciones CD+G. Las funciones CD+G son ejecutadas despues de que la palabra precedente es pintada o resaltada (esto depende de la funcion, ejemplo : La funcion Clear screen es disparada despues de que la palabra es resaltada , mientras la funcion Colors cuando la palabra esta siendo pintada o resaltada).

Para insertar una funcion CD+G , use el boton Insert CD+G el la barra de herramientes del panel de letras o use el comando Insert CD+G event del menu Edit. Te daran a escoger un tipo de funcion CD+G disponible de las descritas abajo.

Para mas informacion sobre cada una de las funciones, siga las ligas abajo mencionadas.

Clear screen | Causa que una pantalla sea borrada despues de que la ultima palabra antes de esta funcion sea resaltada.
Colors | Permite cambiar los colores para el texto (ambos normal y resaltado), los efectos , el fondo y los marcos ( borders )
Display picture | Permite desplegar una imagen en la pantalla. Antes de que la imagen sea desplegada la pantalla es borrada.
Duet | Permite cambiar los colores de un texto para visualizar el cambio de cantante
Overprint picture | Permite desplegar la imagen en cualquier parte sobre el texto. Puede tambien ser usado para borrar parte de la pantalla.
Set text area | Usando esta funcion puedes desplegar la imagen y el texto en la pantalla al mismo tiempo. Tambien permite cambiar la porcion de la pantalla que es usada para desplegar las letras.
Text settings | Permite modificar las propiedades del texto.


Untitled Document

Funcion CD+G Limpiar Pantalla

Esta funcion CD+G causara que la pantalla sea borrada despues de la ultima palabra y antes que la siguiente sea resaltada. Tu puedes seleccionar el modo que sera usado para limpiar la pantalla (el default Simple es el mas rapido y resulta en el borrado inmediato de la pantalla).

Si el modo scrolling display esta seleccionado, despues de limpiar la pantalla, las letras apareceran pintadas desde la parte superior de la pantalla.


Untitled Document

Funcion CD+G Colores

La funcion Colores permite cambiar los colores para el texto (ambos normal y resaltado), efectos, fondo, y los marcos (borders).

Dando click en la ventana del color que deseas modificar, traera la ventana con la lista de selección de colores , permitiendo escoger de los colores predefinidos o definir un color propio.

El cambio de colores afectara todas las palabras despues de aplicar la funcion. Nosotros no recomendamos cambiar los colores del fondo y los marcos en la mitad de una pagina, unicamente despues o inmediatamente antes de la funcion Clear screen (limpiar pantalla) sea aplicada.

Con la funcion Colores es posible cambiar el modo de barrido de resaltar texto (highlighting text) a resaltar contorno de texto (highlighting the text outline) . Para hacerlo selecciona el mismo color para el texto normal y el texto resaltado, y entonces selecciona diferentes colores para los efectos de texto normal y texto resaltado, Tambien asegurate de seleccionar el efecto de texto Outline.

Debido a las limitaciones del formato CD+G (solo 16 colores pueden ser usados al mismo tiempo) si usas demasiados colores en una pantalla puedes experimentar extraños cambios de color. Nosotros aconsejamos NO usar mas de 6 juegos de colores con los efectos desactivados y no mas de 3 juegos de colores con los efectos activados.

La funcion Color necesita ser usada cuidadosamente si seleccionas la funcion Set text area para desplegar una imagen, como el maximo numero de colores en la pantalla es 16 y usualmente la imagen usa hasta 10. Con un color para el fondo y otros para los marcos ( borders ) esto deja 4 colores para el texto – esto es 2 juegos de colores sin efectos y solamente 1 con los efectos activados.


Untitled Document

Funcion CD+G Desplegar Imagen

Permite desplegar la imagen en la pantalla. Antes de que la Imagen sea desplegada la pantalla es limpiada.

La imagen sera desplegada inmediatamente despues de que la palabra anterior a esta funcion sea resaltada.

Da Click en la imagen abajo para saltar a la apropiada descripcion de la opcion.

Archivo ( File )

Tu necesitas seleccionar el archivo conteniendo la imagen. Los siguientes formatos estan soportados :

  • BMP (Windows bitmaps)
  • JPG
  • PNG

Para llamar a la ventana de dialogo de la selección del archivo selecciona el boton Browse.

Las imágenes pueden ser de cualquier tamaño y profundidad de color , de cualquier manera si contiene mas de 16 colores o son grandes de 288 x 192, seran automaticamente convertidos. Si te gustaria editar una imagen para disminuir la profundidad del color o cambiar la imagen de tamaño, asegurate de grabarla como un archivo 4-bit BMP .

Opciones Ligar Archivo (Link to file) e Insertar Contenidos (Insert contents)

Por default PowerKaraoke deja las imagenes en el disco duro y las lee solo cuando es necesario (Con la opcion Link to file seleccionada). Este comportamiento reduce el tamaño de los archivos PKD y permite hacer cambios a la imagen utilizando editores de imagenes. Sin embargo si borras el archivo de imagenes del disco, ya no estara disponible para ser leido.

Si te gustaria compartir tus archivos PKD files selecciona la opcion Insert contents. Esto provocara que incluya la imagen en el archivo PKD, Entonces tu puedes enviarlo a un amigo o borrar los archivos de imagenes. Nota que si la imagen del archivo fuente es borrada tu no podras editarla nunca mas.

Mantener en Pantalla por N Segundos (Keep on screen for N seconds)

Esta configuracion controla que tanto tiempo estara visible la imagen antes de ser borrada. Nota que el tiempo de pintado (hasta 10 segundos para una imagen de pantalla completa) no esta incluido, asi que el tiempo total que tome la imagen sera igual a la suma de el tiempo de pintado, el tiempo de desplegado y el tiempo de borrado.
Seleccionando 0 provocara que la imagen sea borrada inmediatamente despues de que este totalmente pintada.

Color del marco (Border color)

Selecciona el color que rodeara la imagen. Nota que esto es diferente que la configuracion Borders color en la funcion CD+G Colors , como esto se refiere al area que no esta siendo utilizada por la imagen , y no solo al marco o contorno de la pantalla.

Modo de Desplegar (Display mode) y Modo de Borrar (Erase mode)

Estas configuraciones controlan la manera en que la imagen es pintada y borrada. Por default las imagenes son pintadas de izquierda a derecha y borradas inmediatamente. Tu puedes cambiarla cualquiera de los efectos de desplegado (display effects). Marcando la casilla de Reverse provocara que el efecto corra al reves, por ejemplo el modo Left to right se convertira a "right to left".
Nota que seleccionando Fade y Simple como Modo de desplegar provocara que la pantalla se vacie por varios segundos (tanto como tome pintar la imagen).

Alineacion ( Alignment )

Tu puedes seleccionar la posicion de la imagen si no es del tamaño de la pantalla completa. Simplemente selecciona el rectangulo apropiado.

Escala Forzada (Force scaling)

Esta opcion forza a la imagen a tomar la escala o tamaño definido en las opciones Width y Height . Este tamaño no puede ser mas grande que el de la pantalla completa (288 x 192).

Vibracion (Dithering)

Si el numero de colores en la imagen es mayor a 16, necesita ser reducido. Tu puedes seleccionar el algoritmo que es usado para hacer que la imagen luzca tan bien como sea posible con el numero mas bajo de colores. Seleccionando ninguno se desactivara cualquier vibracion La manera mas simple de ver como funciona cada algoritmo es seleccionandolo y entonces dar click al boton Preview .

Redimensionando (Resizing)

Esta configuracion controla la manera en que la imagen es escalada si su tamaño no es 288 x 192 (pantalla completa).

  • Fit provocara que la imagen sea aumentada o disminuida para tomar la mayor cantidad de pantalla que sea posible.
  • Fit if larger (configuracion default ) Cambiara la imagen solo si es demasiado grande, no la estirara.
  • Crop No cambiara la imagen y desplegara tanto como sea posible.

Vista Previa (Preview)

Da Click a este boton para revisar como se veria la imagen.

Notas (Notes)

1. Imagenes con mas colores toma mas tiempo ser pintadas.
2. Insertar imagenes a la mitad de una cancion puede causar que el tiempo se incremente y provocar que se pierda la sincronizacion.


Untitled Document

Funcion CD+G Dueto

Permite cambiar el color del texto para visualizar el cambio de cantante.

Todas las palabras despues de esta funcion seran coloreadas de acuerdo al modo seleccionado. Tres modos de dueto estan disponibles:

  • cantante 1
  • cantante 2
  • ambos

Representan las porciones de la cancion que deben ser cantadas por el primer y segundo cantante o por ambos al mismo tiempo. Puedes ver y cambiar los colores predefinidos y la alineacion asignada a los modos de dueto dando clic al boton Duet settings.

Nota: Las funciones Colors y Text settings sobre escriben la configuracion de dueto.

Mode permite cambiar el modo de dueto que te gustaria modificar.

Color y Highlight permite cambiar el color asignado de texto por el modo seleccionado, mientras Alignment controla la alineacion del texto asignado por el del modo seleccionado.

Nota: La configuracion de dueto ( duet settings ) son para toda la cancion.


Untitled Document

Funcion CD+G Sobreimprimir Imagen

Esta funcion permite desplegar la imagen donde sea sobre el texto. Esto puede ser usado tambien para borrar una parte de la pantalla.

Da Click en la imagen abajo para saltar a la apropiada descripcion de la opcion.

Archivo ( File )

Tu necesitas seleccionar el archivo conteniendo la imagen. Los siguientes formatos estan soportados :

  • BMP (Windows bitmaps)
  • JPG
  • PNG

Para llamar a la ventana de dialogo de la selección del archivo selecciona el boton Browse.

Las imágenes pueden ser de cualquier tamaño y profundidad de color , de cualquier manera si contiene mas de 16 colores o son grandes de 288 x 192, seran automaticamente convertidos. Si te gustaria editar una imagen para disminuir la profundidad del color o cambiar la imagen de tamaño, asegurate de grabarla como un archivo 4-bit BMP .

Opciones Ligar Archivo (Link to file) e Insertar Contenidos (Insert contents)

Por default PowerKaraoke deja las imagenes en el disco duro y las lee solo cuando es necesario (Con la opcion Link to file seleccionada). Este comportamiento reduce el tamaño de los archivos PKD y permite hacer cambios a la imagen utilizando editores de imagenes. Sin embargo si borras el archivo de imagenes del disco, ya no estara disponible para ser leido.

Si te gustaria compartir tus archivos PKD files selecciona la opcion Insert contents. Esto provocara que incluya la imagen en el archivo PKD, Entonces tu puedes enviarlo a un amigo o borrar los archivos de imagenes. Nota que si la imagen del archivo fuente es borrada tu no podras editarla nunca mas.

Modo de Desplegar (Display mode) y Modo de Borrar (Erase mode)

Estas configuraciones controlan la manera en que la imagen es pintada y borrada. Por default las imagenes son pintadas de izquierda a derecha y borradas inmediatamente. Tu puedes cambiarla cualquiera de los efectos de desplegado (display effects). Marcando la casilla de Reverse provocara que el efecto corra al reves, por ejemplo el modo Left to right se convertira a "right to left".
Nota que seleccionando Fade y Simple como Modo de desplegar provocara que la pantalla se vacie por varios segundos (tanto como tome pintar la imagen).

Alineacion ( Alignment )

Tu puedes seleccionar la posicion de la imagen si no es del tamaño de la pantalla completa. Simplemente selecciona el rectangulo apropiado.

Escala Forzada (Force scaling)

Esta opcion forza a la imagen a tomar la escala o tamaño definido en las opciones Width y Height . Este tamaño no puede ser mas grande que el de la pantalla completa (288 x 192).

Desplegar durante (Display during)

Puedes escoger el tiempo que la imagen debe ser desplegada despues de que la palabra anterior es pintada o resaltada.

Borrar Imagen (Erase picture)

Si seleccionas esta opcion , la imagen sera borrada en lugar de pintada. Esto es util para crear CD+Gs dinamicos.

Vibracion (Dithering)

Si el numero de colores en la imagen es mayor a 16, necesita ser reducido. Tu puedes seleccionar el algoritmo que es usado para hacer que la imagen luzca tan bien como sea posible con el numero mas bajo de colores. Seleccionando ninguno se desactivara cualquier vibracion La manera mas simple de ver como funciona cada algoritmo es seleccionandolo y entonces dar click al boton Preview .

Redimensionando (Resizing)

Esta configuracion controla la manera en que la imagen es escalada si su tamaño no es 288 x 192 (pantalla completa).

  • Fit provocara que la imagen sea aumentada o disminuida para tomar la mayor cantidad de pantalla que sea posible.
  • Fit if larger (configuracion default ) Cambiara la imagen solo si es demasiado grande, no la estirara.
  • Crop No cambiara la imagen y desplegara tanto como sea posible.

Vista Previa (Preview)

Da Click a este boton para revisar como se veria la imagen.

Colores (Colors)

Usa esta configuracion para definir el numero de colores que seran agregados a la paleta de colores actual para igualar los colores en la imagen. Abajo estan algunas sugerencias de como configurar esta opcion dependiendo del tipo de uso:

Maximum | Usa esta configuracion si estas desplegando la imagen sobre la pantalla limpia. Tu puedes tambien usarla si esta es la unica imagen desplegada en la pagina actual y tu no cambias los colores para el texto.
10, 8 | Usa esta configuracion para imagenes de altos colores o para canciones con cambios en los colores de texto ( o duetos ).
4 | Esta es la mejor configuracion para pequeñas imagenes (estrellas, marcas delgadas) desplegadas sobre la pantalla. Recuerda que si quieres desplegar la misma imagen mas de una vez debes seleccionar esta configuracion para la primera imagen solamente.
Use current palette | Usa esta configuracion si estas desplegando la imagen por segunda vez o si ya has usado muchas de las entradas de la paleta de colores ( el numero total de colores disponible es 16 )


Untitled Document

Funcion CD+G Configurar Area de Texto

Usando esta funcion tu puedes desplegar la imagen y el texto sobre la pantalla al mismo tiempo. Esto tambien permite cambiar la porcion de la pantalla que es usada para desplegar la letras.

Si seleccionas desplegar la imagen ( Display picture), esta sera pintada de acuerdo a las opciones seleccionadas y no sera borrada. Las letras apareceran en el area definida. Usando esta configuracion tu puedes desplegar el banner en la parte superior del texto o una imagen en la izquierda.

La funcion Clear screen o Display picture resetea ( Actualiza ) el area de texto y lo cambia a pantalla completa (full screen).

Nota: Si el modo de desplegado es otro diferente a Overwrite, la imagen sera visible solo en la primera pagina.

Da Click en la imagen abajo para saltar a la apropiada descripcion de la opcion.

Desplegar Imagen (Display picture)

Selecciona la imagen que te gustaria que apareciera en la pantalla . Nota que tu no puedes cambiar el modo de borrado, por lo que la imagen permanecera en pantalla.

Usar toda el area disponible (Use all available area)

Selecciona esta opcion si quieres que el texto use toda la porcion de la pantalla que no esta siendo usada por la imagen.

Copiar al area deseada (Copy to custom area)

Este boton configurara las dimensiones de area deseadas a el area que no esta siendo usada por la imagen.

Definir el area deseada (Define custom area)

Usando esta opcion tu puedes definir el rectangulo que contendra las letras. Puede ser muy util si quieres que las letras aparezcan a la mitad de la imagen o simplemente mover el texto un poco a la derecha. La pantalla completa tiene un ancho de 288 y una altura de 192 pixels.


Untitled Document

Funcion CD+G Configuración de Texto

Esta funcion permite modificar las propiedades de texto.

Da Click en la imagen abajo para saltar a la apropiada descripcion de la opcion.

Fuente (Font)

Permite seleccionar el tipo de fuente , tamaño, apariencia (negritas, italicas), y script para el texto . Dando click al boton... abre la ventana de dialogo standard de Windows para la seleccion de la fuente.

Efectos de Texto (Text effects)

Tu puedes activar cualquiera de los siguientes efectos de texto :
  • None

El efecto de texto esta desactivado.

  • Outline

El Texto es contorneado por un solo píxel.

  • Shadow

Una sobra de un pixel es agregado al texto.

  • Heavy shadow

Una sombra de dos pixel es agregado al texto.

Outline (2-5 pixels)

Un contorno de un ancho seleccionado es agregado al texto.

El color del efecto es controlado separadamente del color del texto. Por default los efectos son pintados en negro.

Nota: Activar los efectos causa que el texto se despliegue en mas tiempo. Para canciones, con un ritmo mas rapido es recomendado desactivar los efectos.

Alineación Vertical (Vertical Alignment)

Especifica como sera colocado el texto en la pagina. Puedes escoger Left, Right, Center y Space evenly. La ultima opcion asegura que la primera linea este en la parte superior , la ultima linea en la parte inferior y el espacio entre las lineas intermedias sera igual

Alineación horizontal (Horizontal Alignment)

Esta configuracion controla como las lineas individuales de texto son posicionadas, Tu tienes las opciones Center, Left, y Right.

Lineas por Pantalla (Lines per screen)

Usando esta configuracion tu puedes especificar cuantas lineas de texto deben ser desplegadas a la vez en una pantalla. No te preocupes si tu configuras esta opcion con un numero demasiado grande -- PowerKaraoke usara el numero mas grande posible.

Barrido de Palabras (Sweep words)

No selecciones esta opcion si tu quieres resaltar la palabra completa al mismo tiempo , en lugar de colorearla gradualmente como va siendo cantada. Esta opcion es borrada por default para canciones importadas de archivos MIDI Karaoke.


Untitled Document

Importando archivos MIDI Karaoke (KAR)

PowerKaraoke incluye el tutorial (wizard) que puede asistirte para convertir archivos MIDI Karaoke a temas CD+G. Tu puedes llamarlo usando el boton Import MIDI Karaoke Wizard ( [image] ) o el comando del menu. El tutorial tiene dos pasos – primero necesitas seleccionar el archivo de entrada (MID or KAR) y el archivo WAV sera grabado. Cuando esto este hecho, tu necesitas ajustar los niveles de grabacion de la tarjeta de sonido.

Nota: Tu puedes convertir varios archivos MIDI Karaoke al mismo tiempo usando el comando Batch MIDI Karaoke Convert .

La idea detras de la conversion de KAR a CD+G es que PowerKaraoke reproduzca el archivo MIDI y grabe el archivo de salida como un archivoWAV. Entonces importa las letras y la sincronizacion de un archivo KAR . Para asegurar que el proceso de grabacion sea un exito, selecciona el nivel de entrada y salida para evitar saturacion y, al mismo tiempo ajusta el nivel de volumen no demasiado bajo.

Despues de que selcciones Finish el archivo sera convertido – el tiempo necesario para convertir un archivo es igual a el tiempo de su reproduccion.

Troubleshooting

Para usar MIDI import necesitas ajustar la configuracion de entrada y salida de tu tarjeta de sonido. Algunas tarjetas de sonido no siguen las especificaciones de Windows Mixer correctamente y por lo tanto el control de volumen y la configuración automatica no es posible en PowerKaraoke. Tienes que hacer lo siguiente: Corre MIDI Import Wizard en PowerKaraoke y cuando alcances la segunda ventana de dialogo (Render), abre Windows mixer (doble click en el icon de la bocina cerca del reloj en la barra principal ), Selecciona Opciones/Propiedades y selecciona Grabacion . Ahora necesitas seleccionar MIDI como una entrada (si MIDI no es visible aqui asegurate que este seleccionada en la ventana de dialogo Opciones/Propiedades). Entonces regresa a PowerKaraoke y procede con la conversion.

Desafortunadamente algunas tarjetas de sonido no permiten la grabacion de MIDI a WAV. La solucion pudiera ser ligar la salida de la tarjeta de sonido a la entrada . Esto no debe degradar el sonido pero es la ultima opcion.

En caso de duda por favor contacte al area de soporte de PowerKaraoke en support@powerkaraoke.com


Untitled Document

Convertidor multiple MIDI Karaoke

Algunas veces es necesario convertir varias canciones MIDI Karaoke a canciones CDGs. Este proceso no puede ser completamente automatizado, sin embargo PowerKaraoke te da la posibilidad de convertir un grupo (batch) de canciones KAR sin ninguna intervención del usuario. Estas canciones pueden ser abiertas y editadas mas tarde para asegurar que funcionen correctamente. La conversión en grupo o batch ahorra tiempo – tu no tienes que seleccionar las canciones y esperar hasta que sean grabadas como archivos WAV , en lugar de esto tu seleccionas las canciones y dejas que PowerKaraoke las convierta en un simple proceso.

Importante: Asegurate que tus MIDIs estan correctamente convertidos utilizando Import MIDI Karaoke Wizard antes de usar esta funcion.

Para convertir un grupo de canciones KAR selecciona el comando Batch MIDI Karaoke Convert desde el menu File. La ventana de dialogo Batch KAR Convertion aparecera.

Agrega los archivos que seran convertidos usando el boton Add. Nota que puedes agregar varios archivos al mismo tiempo.

Si te gustaria remover alguno de los archivos, usa el boton Remove.

Output directory señala el directorio que contendra todos los archivos WAV, PKD y CDG/BIN creados durante la conversion.

Si no quieres ser advertido que algunos archivos se estan sobrescribiendo, selecciona Overwrite existing files without prompting.

Seleccionando Create .PKD files asegura que cada cancion es grabada como un documento .PKD. Esta opcion hace posible abrir y editar los archivos convertidos mas adelante.

Output type define si la cancion CDG de salida es grabada como archivo CDG o BIN. Para mas información sobre archivos CDG y BIN por favor ver Escribiendo archivos CD+G (Writing CD+G files).

Todos los temas CDG son creados usando la configuracion actual. Tu puedes modificarla usando el comando CD+G Settings del menu Master.


Removing vocals

Supresor de Voces

Power Vocal Remover es una herramienta que permite remover (suprimir) la voz principal de una grabacion estereo. Se basa en una tecnica comun usada en la masterizacion de canciones – La voz principal es usualmente mezclada igualmente en ambos canales estereo.

Para correr el Removedor de Voces necesitas seleccionar el comando Vocal Remover del menu Toolbox .

Las opciones disponibles estan divididas en varias secciones.

Archivos (Files)

Aqui puedes seleccionar las entradas y salidas del proceso. Por default el archivo de entrada es la banda sonora (soundtrack ) actual y el nombre del archivo de salida es creado colocando el sufijo –VR al archivo de salida.

Seleccionado Replace the soundtrack with the output file tu puedes automaticamente cambiar la banda sonora (soundtrack) por el archivo resultante del proceso.

Parametros (Parameters)

El removedor de Voces tiene 3 parametros.

Level controla la intensidad del efecto. Por default la reduccion es lo mas fuerte posible.

Balance puede dar mejores resultados con canciones donde las voces estan mas enfocadas a uno de los canales.

Attenuation permite incrementar el volumen de la salida si fuera necesario.

Vista Previa (Preview)

Botones Play/Stop inician la reproduccion y permite presentar en tiempo real el resultado del efecto. Tu puedes cambiar la posición de la reproducción dando click dentro de la barra de progreso a la izquierda de este boton.

Utilidad (Usage)

El removedor de voces da buenos resultados para muchos temas de CD. Tu necesitas recordar que no es una herramienta magica y que no funcionara si las voces estan mezcladas de una manera que no es la standard. Y tambien los archivos MP3 usualmente NO dan buenos resultados debido a que la compresion cambia la estructura interna de la grabacion.


Untitled Document

BIN a CDG+WAV

Algunas veces tu podrias querer dividir el archivo existente BIN en un archivo CDG conteniendo solo las graficas y un archivo WAV que contendra la banda sonora ( soundtrack ). Para hacerlo selecciona el comando BIN->WAV+CDG del menu Toolbox . La pantalla de dialogo Split BIN File aparecera.

Tu puedes agregar multiples archivos BIN usando el boton Add.

Los pares de archivos CDG y WAV resultantes, seran creados en el directorio de salida especificado.

Nota que tu puedes convertir despues el archivo WAV en un archivo MP3 usando un software de codificacion MP3 externo para crear archivos MP3+G .


Untitled Document

CDG a BIN

PowerKaraoke hace posible combinar el par de archivos CDG y MP3 o WAV en un archivo BIN que puede ser quemado en un CD. Para hacer esto selecciona el comando MP3/WAV+CDG -> BIN del menu Toolbox. La pantalla de dialogo Create BIN file aparecera.

Tu puedes agregar multiples archivos CDG usando el boton Add. Nota que tu necesitas seleccionar solamente archivos CDG, apropiados archivos MP3 o WAV desde el mismo directorio que sera usado automáticamente.

El archivo BIN resultante sera creado en el directorio de salida especificado.


Untitled Document

PowerKaraoke tiene muchos Instrucciones rapidas en el teclado los cuales se listan abajo.

Comando | Shortcut de teclado
File |
Nuevo | Ctrl+N
Abrir | Ctrl+O
Grabar | Ctrl+S
Playback |
Inicio | Ctrl+1
Pausa | Ctrl+2
Detener | Ctrl+3
Atrasar | Ctrl+4
Adelantar | Ctrl+5
Synchronize |
Cancion completa | F5
Continuar | F6
Desde posicion de cursor | F7
Linea actual | F8
Master |
Crear archivo CD+G | F2
Configuraciones CD+G | Ctrl+F2
Correr Power CD+G Player | Shift+F2


Untitled Document

Importando Letras con Tiempo

Este comando permite importar las letras almacenadas en un archivo de texto al mismo tiempo con la informacion de sincronizacion.

El ejemplo de un archivo de texto podria mirarse como esto:

00:16.540 00:16.840 On
00:16.842 00:17.100 a
00:17.102 00:17.360 dark
00:17.362 00:17.660 desert
00:17.666 00:17.800 highway\n
00:19.010 00:19.300 Cool
00:19.429 00:19.521 wind

Esto contiene el inicio y final del texto de una palabra. El final de la linea es marcada por el simbolo \n.

Despues de que la importacion esta completa tu puedes revisar los resultados tocando ( reproduciendo ) el archivo o inspeccionando las etiquetas de tiempo en el panel de la banda sonora ( soundtrack panel ).

Archivo de Letras ( Lyrics file )

Selecciona el archivo de texto conteniendo las letras.

Vista Previa del Archivo ( File preview )

Aqui puedes ver el contenido del archivo seleccionado.

Formato de Tiempo ( Time format )

Selecciona el formato de tiempo apropiado. Siguiendo los formatos pueden ser usados:

MM:SS.TTT | minuto:segundo.milisegundo
miliseconds | milisegundos solamente
SS.TTT | segundo.milisegundo

Formato de Archivo ( File format )

Selecciona el formato de archivo. Las siguientes configuraciones estan disponibles:

Begin time only | El archivo contiene solo el tiempo de inicio de la palabra.
Begin and end times | El archivo contiene ambos el tiempo de inicio y final de la palabra.

Separador ( Separator )

Selecciona el separador entre el tiempo de inicio, tiempo final y el texto. Los defaults son cualquier espacio o caracter de tab.

Maxima Longitud de una Palabra ( Max word length )

Si el tiempo final de una palabra no es proporcionado, PowerKaraoke asume que el tiempo final es el tiempo de inicio de la siguiente palabra, pero la duracion de la palabra no puede ser mas largo que el valor especificado por esta opcion.

Nueva Linea ( New line )

Introduce el simbolo de texto que es usado para marcar el inicio de una nueva linea de texto. Por default es '\n'.


Untitled Document

Quemando Discos CD+G con Nero

Si tu drive CD-R no es compatible con el formato CD+G y no puedes usarlo con CDRWin, existe otra manera de quemar CD+Gs en tu computadora. Tu necesitaras Nero burning software, y 2 herramientas gratis que son parte del paquete de PowerKaraoke : Power CUE Creator y Power BIN Interleaver. Para instalar esto archivos, instala la versión de evaluacion de PowerKaraoke o PowerKaraoke Plus (estos archivos estan incluidos en la version 1.2.11a y posteriores). Una vez que tu los hayas instalado aquí estan los pasos para crear tu CD+G:

1. Crea archivos BIN en PowerKaraoke.

2. Interpolar ( Interleave ) los archivos.

Este paso es necesario para algunos quemadores CD-R solamente. Si quemas un CD+G y las graficas no aparecen trata esta solucion.

Algunos quemadores CD-R no desempeñan codificaciones especiales de archivos BIN durante la copia – esta codificacion es llamado interpolacion ( interleaving) . Esto remplaza el orden de los bytes en el archivo para incrementar la integridad de los datos. Power BIN Interleaver accesible desde la subcarpeta Tools de la carpeta PowerKaraoke en el menu Start desempeñara esta operación por ti.

Ahora agrega los archivos BIN que te gustaria pre-procesar y selecciona la carpeta de destino que contendra los archivos procesados. Para agregar archivos utiliza el boton Add o arrastra los archivos y sueltalos dentro de la ventana del Power BIN Interleaver. Entonces presiona Process.

Power BIN Interleaver creara nuevos archivos interpolados en el directorio de salida. Los archivos tendran exactamente los mismos nombres que los archivos originales. Una vez que quemes los archivos tu puedes borrarlos. Por favor nota que el archivo interpolado no tocara en Power CD+G Plater.

3. Abre Power CUE Creator. Se encuentra instalado en la subcarpeta Tools de la carpeta de PowerKaraoke folder en el menu Start. Si no lo puedes encontrar entonces da click en la siguiente liga : Open Power CUE Creator.

4. Agrega los archivos BIN que te gustaria agregar a tu CD. Tu puedes hacer esto arrastrando los archivos y soltandolos dentro de la ventana de Power CUE Creator o usando el boton Add... .

Nota que puedes seleccionar multiples archivos al mismo tiempo.

5. Ahora acomoda las canciones ( Tracks ) en el orden apropiado. Usa los botones Move Up y Move Down para hacerlo.

6. Una vez que los archivos estan en el orden que tu quieres presiona el boton Write .

Si te gustaria cambiar la ubicacion del archivo CUE de salida presiona el boton Browse... .

7. Ahora, una vez que el archivo CUE esta creado abre el programa Nero.

Si aparece la ventana de dialogo New Compilation da click en el boton Load .

De otra manera si la pantalla de dialogo de Nero Express aparece , cambia a Nero y da click en Open como se muestra arriba.

8. Ahora selecciona Image files de la lista Files of type .

9. Y abre el archivo CUE que habias creado anteriormente.

10. Tu estas lista para quemar. Asegurate en seleccionar una velocidad de copiado baja (algunos CD+G players son muy “quisquillosos” en esto – a mas baja velocidad es mejor) y selecciona el modo de copiado Disk-at-once/96.

Si tu no puedes seleccionar el modo Disk-at-once/96 es posible que tu drive CD-R no pueda quemar los discos CD+G .

11. Da Click en el boton Burn y quemalo !!

Por favor recuerda que la mayoria de los CD+G players no tocan discos CD-RW . Algunos son muy “quisquillosos” sobre la calidad de los discos y rechazan tocar CDs baratos.

Troubleshooting

Si tu CD+G player toca la musica pero no muestra las letras , por favor trata de incluir u omitir el paso de interpolacion . Interleaving es necesario para algunos drives , pero pueden causar problemas en otros.


Using Power CD+G Player

Que hay de nuevo en esta version de PowerKaraoke

Version 1.1.3

  • Agrego soporte completo para XP
  • Agrego muchos modos adicionales de bitmap display
  • Agrego la funcion CD+G Limpiar Pantalla en el modo de configuraciones
  • Agrego el conjunto de pre-configuraciones CD+G
  • Agrego las conversiones BIN a CDG y CDG a BIN

· Arreglo algunos bugs en el editor (lineas vacias deben trabajar apropiadamente ahora)

Version 1.1.2

  • Arreglo Fixed MIDI Karaoke import para canciones con cambio de tiempo.
  • Arreglo la opcion del convertidor Batch MIDI Karaoke

Version 1.1.1

  • Agrego ventada de vista previa de las letras. Ahora durante la edicion como la cancion lucira en el CD+G player.

Version 1.0.17

  • PowerKaraoke ahora puede leer mas archivos en formatos KAR y MIDI .

Version 1.0.15

  • Agrego la opcion de evaluacion de 14 dias.

Version 1.0.14

  • Arreglo problemas de reproduccion en sistemas Winows XP.

Version 1.0.13

  • Agrego varias nuevas instrucciones rapidas de teclado
  • Agrego el comando de Copy CD+G Event al contenido del menu del editor de letras
  • Agrego el comando Run Power CD+G Player
  • Agrego la ventana d dialogo Wait al tutorial de Import MIDI Karaoke
  • Agrego las descripciones de la funcion a la ventana de dialogo de Insert CD+G event
  • Rediseñado el sistema de ayuda

Version 1.0.12

  • Agrego Power Vocal Remover (Supresor de voces)
  • Power CD+G Player ahora tiene el boton Fast Forward

Version 1.0.11

  • Agrego la posibilidad de modificar el estilo de aclarar de la imagen
  • Agrego Fades a la lista de posibles desplegado de imagenes/ estilos de aclarar
  • Arreglado el problema que causaba la falla en algunas maquinas Duron

Version 1.0.10

  • Arreglado el pequeño que causaba que la pantalla se limpiara despues de iniciar el bitmap

Version 1.0.9

  • Agrego la funcion Duet CD+G
  • Agrego dos efectos mas al desplegado de bitmap
  • Agrego la opcion Reverse a los efectos de desplegado de bitmap
  • Arreglo el error que a veces causaba mal comportamiento en Phillips CD-i player

Version 1.0.8

  • Agrego efectos de texto (shadow and outline)
  • Agrego la opcion del imagen de titulo y credito
  • Agrego el espacio y separador de silabas seleccionable
  • Arreglo CD+G generacion de problemas que ocurrian por canciones mas cortas que una pantalla

Version 1.0.7

  • Agrego la ventana de “Common Tasks”
  • Algunos problemas en la rutina de reproduccion (problemas de congelacion durante la reproduccion deben ser solucionado por esto)
  • Arreglo el problema que ocurria algunas ocasiones si la ventana de informacion de la banda sonora era abierta durante la carga de la banda sonora

Version 1.0.6

  • Muchos bugs han sido arreglados
  • Hemos optimizado el algoritmo de reduccion de color para proveer imagenes de mejor calidad
  • Hemos agregado la opcion "Tip of the day" ( consejo del dia )

Version 1.0.5

  • Hemos arreglado el bug que causaba que PowerKaraoke se congelara durante la reproduccion en algunas maquinas

Version 1.0.4

  • Funcion Display picture CD+G da la opcion de desplegar varios modos (e.g. izquierad a derecha , barras verticales , espiral y mas)
  • Problemas con Shift labels (cambio de etiquetas) en algunos sistemas, han sido resueltos.
  • Hemos arreglado el resaltado en texto pasado ( ahora es resaltado tan rapido como sea posible)

Version 1.0.3

  • Varios bug han sido arreglados.
  • Las versiones no registradas ya no usan el texto de PowerKaraoke para los primeros 100 caracteres de la cancion.